Bug 1170 - Moving Windows Causes Crash.
Moving Windows Causes Crash.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: AfterStep (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-15 10:30 EST by tuckern
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 16:23:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description tuckern 1999-02-15 10:30:08 EST
With cirrus logic cards on an SVGA X11 server causes a
crash when you move windows about. Have tried different
resolutions but makes no difference... Also dies after a
power saving shut off...
Comment 1 Preston Brown 1999-03-22 18:10:59 EST
Are you using XFree86-3.3.3.1?
Comment 2 tuckern 1999-04-02 18:03:59 EST
Yes, also have the same problem under the 2.2.2 kernel but is less
severe (can CTRL ALT BCKSPC out)

Note You need to log in before you can comment on or make changes to this bug.